## libuser-simple-perl 1.45

=== debian/changelog ===
libuser-simple-perl (1.45-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 21:53:56 +0100

libuser-simple-perl (1.45-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:00:26 +0100

libuser-simple-perl (1.45-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Declare compliance with Debian Policy 3.9.6.
  * Add patch to fix UNIVERSAL->import warning (5.20) / error (5.22).
    (Closes: #614873)
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 May 2015 19:02:04 +0200

libuser-simple-perl (1.45-1) unstable; urgency=low

  * New upstream release.
  * Build-Depend on Module::Build 0.38.
  * Drop pod-encoding.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 Jun 2013 23:44:57 +0200

libuser-simple-perl (1.44-1) unstable; urgency=low

  * New upstream release.
  * Drop qw-list.patch, merged upstream.
  * Refresh pod-encoding.patch; the encoding changed but is still not
    declared.

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 Jun 2013 20:45:58 +0200

libuser-simple-perl (1.43-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/watch: remove obsolete comment.
  * Switch to "3.0 (quilt)" source format.
  * Add 2 patches to fix build failure under Perl 5.18:
    - using qw() in list context results in an error
    - missing =encoding in POD
    (Closes: #711394)
  * Use dh(1) in debian/rules and debhelper compatibility level 8.
  * Set Standards-Version to 3.9.4 (no further changes).
  * Update short description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Jun 2013 18:48:24 +0200

libuser-simple-perl (1.43-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 20 Jan 2009 14:07:57 -0600

libuser-simple-perl (1.42-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Gunnar Wolf ]
  * New upstream release (Closes: #508312)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 10 Dec 2008 17:52:09 -0600

libuser-simple-perl (1.40-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of copyright.
  * debian/control: add libtest-pod-perl to Build-Depends-Indep for the new
    POD test.
  * Update debian/rules to the new dh version 7 format; adjust
    debian/{control,compat}.
  * Tweak build-stamp target in debian/rules; otherwise we get /usr/usr.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Jun 2008 19:12:23 +0200

libuser-simple-perl (1.37-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 24 Jun 2008 07:24:04 -0500

libuser-simple-perl (1.36-1) unstable; urgency=low

  * New upstream release.
  * debian/control: change my email address.
  * debian/copyright: change upstream source location.
  * Refresh debian/rules, no functional changes. Don't install README any
    more.
  * Set Standards-Version to 3.8.0 (no changes).
  * Add libdbd-sqlite3-perl to Build-Depends-Indep to enable tests.
  * Remove unneeded libdbd-xbase-perl from Build-Depends-Indep.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jun 2008 13:42:32 +0200

libuser-simple-perl (1.35-3) unstable; urgency=low

  [ Damyan Ivanov ]
  * [debian/watch] Stop capturing file extension

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467775)
    - update with dh-make-perl's help
    - install examples/* with dh_installexamples instead of doing it manually
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright: convert to UTF-8.
  * Revert unannounced changes in lib/User/Simple{,/Admin}.pm: two innocent
    "ó"s had been bereft of their accents; convert debian/changelog to UTF-8
    for _this_ entry.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 06 Mar 2008 17:25:24 +0100

libuser-simple-perl (1.35-2) unstable; urgency=low

  [ gregor herrmann ]
  * Set Maintainer to Debian Perl Group with permission of Gunnar Wolf.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set debhelper compatibility level to 5.

  [ Joey Hess ]
  * Add self to uploaders.
  * Don't ignore errors from make clean.

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Aug 2007 22:36:54 -0400

libuser-simple-perl (1.35-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 12 Oct 2005 18:41:00 -0500

libuser-simple-perl (1.30-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Thu,  6 Oct 2005 14:04:07 -0500

libuser-simple-perl (1.23-1) unstable; urgency=low

  * New upstream release - Small bugfix


