=== debian/control ===
Source: libuser-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: libdate-calc-perl,
                     libdbd-sqlite3-perl,
                     libdbi-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libuser-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libuser-simple-perl.git
Homepage: https://metacpan.org/release/User-Simple
Testsuite: autopkgtest-pkg-perl

Package: libuser-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdate-calc-perl,
         libdbi-perl
Description: module for simple user sessions management
 User::Simple provides a very simple framework for validating users,
 managing their sessions and storing a minimal set of information (this
 is, a meaningful user login/password pair and the user's name) via a
 database. The sessions can be used as identifiers for i.e. cookies on
 a Web system. The passwords are stored as MD5 hashes (this means, the
 password is not stored in clear text).
 .
 User::Simple was originally developed with a PostgreSQL database in
 mind, but should work with any DBI handle, be it from a real database
 (i.e. PostgreSQL, Firebird, MySQL) or from a file-based one
 (DBD::CSV, DBD::XBase, DBD::DBM, etc.)
