=== debian/watch ===
version=4
https://metacpan.org/release/User-Simple   .*/User-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
